# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = haskell-mmark
pkgbase = haskell-mmark
xdata = pkgtype=pkg
pkgver = 0.0.7.6-348
pkgdesc = Strict markdown processor for writers
url = https://github.com/mmark-md/mmark
builddate = 1774808723
packager = Felix Yan <felixonmars@archlinux.org>
size = 4271994
arch = x86_64
license = BSD
depend = ghc-libs
depend = haskell-aeson
depend = haskell-case-insensitive
depend = haskell-dlist
depend = haskell-email-validate
depend = haskell-foldl
depend = haskell-hashable
depend = haskell-html-entity-map
depend = haskell-lucid
depend = haskell-megaparsec
depend = haskell-microlens
depend = haskell-microlens-th
depend = haskell-modern-uri
depend = haskell-parser-combinators
depend = haskell-text-metrics
depend = haskell-unordered-containers
depend = haskell-yaml
makedepend = ghc
makedepend = haskell-quickcheck
makedepend = haskell-hspec
makedepend = haskell-hspec-megaparsec
